Debian Bug report logs - #497153
ITP: git-bzr-ng -- a bidirectional git - bazaar gateway

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Paul Wise <pabs@debian.org>

Date: Sat, 30 Aug 2008 10:27:02 UTC

Owned by: Stefano Rivera <stefanor@debian.org>

Severity: wishlist

Fixed in version git-bzr-ng/0+git20120823-1

Done: Stefano Rivera <stefanor@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#497153; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Paul Wise <pabs@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: git-bzr -- a bidirectional git - bazaar gateway
Date: Sat, 30 Aug 2008 18:24:26 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

* Package name    : git-bzr
  Version         : 1.1
  Upstream Author : Pieter de Bie <frimmirf@gmail.com>
* URL             : http://github.com/pieter/git-bzr/tree/master
* License         : GPLv2
  Programming Lang: Ruby
  Description     : a bidirectional git - bazaar gateway

This script allows you to add bazaar repositories as git branches in
your git repository. After that, you can fetch the Bazaar repo, make
some changes, and push it back into Bazaar.

It needs the bzr-fastimport plugin, so someone would need to package
that too.

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITP: git-bzr -- a bidirectional git - bazaar gateway' from `RFP: git-bzr -- a bidirectional git - bazaar gateway'. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Tue, 24 Feb 2009 03:39:04 GMT) Full text and rfc822 format available.

Owner recorded as Ryan Niebur <ryanryan52@gmail.com>. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Tue, 24 Feb 2009 03:39:05 GMT) Full text and rfc822 format available.

Blocking bugs of 497153 added: 513280 Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Tue, 24 Feb 2009 03:39:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#497153; Package wnpp. (Wed, 25 Mar 2009 04:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Niebur <ryanryan52@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Wed, 25 Mar 2009 04:54:03 GMT) Full text and rfc822 format available.

Message #16 received at 497153@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryanryan52@gmail.com>
To: 497153@bugs.debian.org
Subject: git-bzr status
Date: Tue, 24 Mar 2009 21:53:28 -0700
[Message part 1 (text/plain, inline)]
Packaging is finished, waiting for this bug to get fixed:
https://bugs.launchpad.net/bzr-fastimport/+bug/347729

-- 
_________________________
Ryan Niebur
ryanryan52@gmail.com
[signature.asc (application/pgp-signature, inline)]

Blocking bugs of 497153 added: 523858 Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Mon, 13 Apr 2009 04:33:02 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Ryan Niebur <ryanryan52@gmail.com>:
Bug#497153; Package wnpp. (Sun, 12 Jul 2009 13:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to أحمد المحمودي <aelmahmoudy@users.sourceforge.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Ryan Niebur <ryanryan52@gmail.com>. (Sun, 12 Jul 2009 13:27:02 GMT) Full text and rfc822 format available.

Message #23 received at 497153@bugs.debian.org (full text, mbox):

From: أحمد المحمودي <aelmahmoudy@users.sourceforge.net>
To: 497153@bugs.debian.org
Subject: Upstream lost interest
Date: Sun, 12 Jul 2009 16:13:47 +0300
Hello,

  I found your git-bzr package on mentors. So I used it & I found a bug 
  in the user-correct-paths patch you added: bzr fast-export does not 
  work, so I replaced that with bzr-fast-export to work correctly.

  Anyways, when I checked the upstream site (at github), I found that 
  the upstream mentioned in his last commit that he is no more 
  interested in working on git-bzr. That's from the README:

  "NOTE: I really mean what I say here above -- I'm no longer interested 
  in this program. Take it as it is, or look at one of the forks on 
  github (there are two that have converted the script to bash, if you 
  prefer that)."

  You can find the other forks at: http://github.com/pieter/git-bzr/network

-- 
 ‎أحمد المحمودي (Ahmed El-Mahmoudy)
  Digital design engineer
 GPG KeyID: 0xEDDDA1B7 (@ subkeys.pgp.net)
 GPG Fingerprint: 8206 A196 2084 7E6D 0DF8  B176 BC19 6A94 EDDD A1B7




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#497153; Package wnpp. (Sun, 12 Jul 2009 17:48:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Niebur <ryanryan52@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 12 Jul 2009 17:48:02 GMT) Full text and rfc822 format available.

Message #28 received at 497153@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryanryan52@gmail.com>
To: أحمد المحمودي <aelmahmoudy@users.sourceforge.net>, 497153@bugs.debian.org
Subject: Re: Bug#497153: Upstream lost interest
Date: Sun, 12 Jul 2009 10:43:18 -0700
[Message part 1 (text/plain, inline)]
On Sun, Jul 12, 2009 at 04:13:47PM +0300, أحمد المحمودي wrote:
> Hello,
> 
>   I found your git-bzr package on mentors. So I used it & I found a bug 
>   in the user-correct-paths patch you added: bzr fast-export does not 
>   work, so I replaced that with bzr-fast-export to work correctly.
> 

hm. I can't find bzr-fast-export. which package does it come from?
based on the path to it in the original version containing fastimport,
and the bzr-fastimport package providing "bzr fast-export", I made the
assumption...but of course, I did notice that that didn't work.
Was this a bad exception? What do I need to do to make this work?
I can't remove my patch, because of course most users won't have
~/.bazaar/plugins/fastimport/exporters/bzr-fast-export.py
and I don't, and have no clue where to get it..

-- 
_________________________
Ryan Niebur
ryanryan52@gmail.com
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Ryan Niebur <ryanryan52@gmail.com>:
Bug#497153; Package wnpp. (Sun, 12 Jul 2009 18:30:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to أحمد المحمودي <aelmahmoudy@users.sourceforge.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Ryan Niebur <ryanryan52@gmail.com>. (Sun, 12 Jul 2009 18:30:06 GMT) Full text and rfc822 format available.

Message #33 received at 497153@bugs.debian.org (full text, mbox):

From: أحمد المحمودي <aelmahmoudy@users.sourceforge.net>
To: Ryan Niebur <ryanryan52@gmail.com>
Cc: 497153@bugs.debian.org
Subject: Re: Bug#497153: Upstream lost interest
Date: Sun, 12 Jul 2009 21:22:17 +0300
On Sun, Jul 12, 2009 at 10:43:18AM -0700, Ryan Niebur wrote:
> hm. I can't find bzr-fast-export. which package does it come from?
bzr-fast-export comes from Ubuntu's bzr-fastimport package.

Ok, I just found out a wierd thing:
Debian got bzr-fastimport 0.8.0~bzr181-1
Ubuntu got bzr-fastimport 0.0.1~bzr112-0ubuntu1

Both got the same maintainer 'Jelmer Vernooij' !

Now it's Ubuntu's bzr-fastimport package that I use, and it's working 
fine when I modified your patch by: s/bzr fast-export/bzr-fast-export

I just tried Debian's bzr-fastimport now, and it seems that your 
*UNMODIFIED* patch was just the correct thing to make it work !

Btw, I am only testing import from bzr to git, as I want to convert some 
bzr repos to git. But I didn't test pushing a change from git back into 
bzr, which seems to be the Launchpad bug you mentioned earlier.

I'm talking now with Ubuntu guys to sync bzr-fastimport from Debian.

-- 
 ‎أحمد المحمودي (Ahmed El-Mahmoudy)
  Digital design engineer
 GPG KeyID: 0xEDDDA1B7 (@ subkeys.pgp.net)
 GPG Fingerprint: 8206 A196 2084 7E6D 0DF8  B176 BC19 6A94 EDDD A1B7




Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#497153; Package wnpp. (Sun, 12 Jul 2009 18:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Niebur <ryanryan52@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 12 Jul 2009 18:51:06 GMT) Full text and rfc822 format available.

Message #38 received at 497153@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryanryan52@gmail.com>
To: أحمد المحمودي <aelmahmoudy@users.sourceforge.net>
Cc: 497153@bugs.debian.org
Subject: Re: Bug#497153: Upstream lost interest
Date: Sun, 12 Jul 2009 11:41:28 -0700
[Message part 1 (text/plain, inline)]
Hi!

On Sun, Jul 12, 2009 at 09:22:17PM +0300, أحمد المحمودي wrote:
> 
> I just tried Debian's bzr-fastimport now, and it seems that your 
> *UNMODIFIED* patch was just the correct thing to make it work !
> 

last I checked it results in a python traceback. I will try again with
the latest version today, tho.

> Btw, I am only testing import from bzr to git, as I want to convert some 
> bzr repos to git. But I didn't test pushing a change from git back into 
> bzr, which seems to be the Launchpad bug you mentioned earlier.
> 
> I'm talking now with Ubuntu guys to sync bzr-fastimport from Debian.
> 

ok, thanks!

Cheers,
Ryan

-- 
_________________________
Ryan Niebur
ryanryan52@gmail.com
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Ryan Niebur <ryanryan52@gmail.com>:
Bug#497153; Package wnpp. (Fri, 14 Aug 2009 09:27:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Gonéri Le Bouder <goneri@rulezlan.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Ryan Niebur <ryanryan52@gmail.com>. (Fri, 14 Aug 2009 09:27:02 GMT) Full text and rfc822 format available.

Message #43 received at 497153@bugs.debian.org (full text, mbox):

From: Gonéri Le Bouder <goneri@rulezlan.org>
To: أحمد المحمودي <aelmahmoudy@users.sourceforge.net>, 497153@bugs.debian.org, Ryan Niebur <ryanryan52@gmail.com>
Subject: Re: Bug#497153: Upstream lost interest
Date: Fri, 14 Aug 2009 11:27:19 +0200
[Message part 1 (text/plain, inline)]
On Sun, Jul 12, 2009 at 04:13:47PM +0300, أحمد المحمودي wrote:
> Hello,
> 
>   I found your git-bzr package on mentors. So I used it & I found a bug 
>   in the user-correct-paths patch you added: bzr fast-export does not 
>   work, so I replaced that with bzr-fast-export to work correctly.
> 
>   Anyways, when I checked the upstream site (at github), I found that 
>   the upstream mentioned in his last commit that he is no more 
>   interested in working on git-bzr. That's from the README:
> 
>   "NOTE: I really mean what I say here above -- I'm no longer interested 
>   in this program. Take it as it is, or look at one of the forks on 
>   github (there are two that have converted the script to bash, if you 
>   prefer that)."
kfish git-bzr fork is actively maintained. I think it's a much better
candidate for a package because of that.

Best regards,

       Gonéri Le Bouder
[signature.asc (application/pgp-signature, inline)]

Owner changed from Ryan Niebur <ryanryan52@gmail.com> to Ryan Niebur <ryan@debian.org>. Request was from Ryan Niebur <ryan@debian.org> to control@bugs.debian.org. (Sun, 27 Sep 2009 20:46:16 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Ryan Niebur <ryan@debian.org>:
Bug#497153; Package wnpp. (Thu, 17 Dec 2009 18:39:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to أحمد المحمودي <aelmahmoudy@users.sourceforge.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Ryan Niebur <ryan@debian.org>. (Thu, 17 Dec 2009 18:39:10 GMT) Full text and rfc822 format available.

Message #50 received at 497153@bugs.debian.org (full text, mbox):

From: أحمد المحمودي <aelmahmoudy@users.sourceforge.net>
To: Gonéri Le Bouder <goneri@rulezlan.org>
Cc: 497153@bugs.debian.org, Ryan Niebur <ryanryan52@gmail.com>
Subject: Re: Bug#497153: Upstream lost interest
Date: Thu, 17 Dec 2009 20:36:03 +0200
On Fri, Aug 14, 2009 at 11:27:19AM +0200, Gonéri Le Bouder wrote:
> kfish git-bzr fork is actively maintained. I think it's a much better
> candidate for a package because of that.
---end quoted text---

Hello,

  I just tried the fork of kfish, it is actually better than the one 
  pieter has done. For example fetching from bzr for a second time 
  failed with pieter's version, yet it worked fine with kfish's version.

  Also the online help is better.

  I cannot comment if kfish's fork is better than the other forks 
  though, as I haven't tried them.

  Btw, the one kfish done is a bash script that also uses 
  bzr-fastimport.

-- 
 ‎أحمد المحمودي (Ahmed El-Mahmoudy)
  Digital design engineer
 GPG KeyID: 0xEDDDA1B7 (@ subkeys.pgp.net)
 GPG Fingerprint: 8206 A196 2084 7E6D 0DF8  B176 BC19 6A94 EDDD A1B7




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ryan Niebur <ryan@debian.org>:
Bug#497153; Package wnpp. (Thu, 09 Sep 2010 11:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Hector Oron <zumbi@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ryan Niebur <ryan@debian.org>. (Thu, 09 Sep 2010 11:12:03 GMT) Full text and rfc822 format available.

Message #55 received at 497153@bugs.debian.org (full text, mbox):

From: Hector Oron <zumbi@debian.org>
To: 497153@bugs.debian.org
Cc: Ryan Niebur <ryan@debian.org>
Subject: git-bzr: yet another repo
Date: Thu, 9 Sep 2010 12:08:54 +0100
Hello,

  pieter and kfish did not work for me, but  kfish is recommending
some others too.

  For me it worked best, http://github.com/termie/git-bzr-ng

Best regards,

-- 
 Héctor Orón

"Our Sun unleashes tremendous flares expelling hot gas into the Solar
System, which one day will disconnect us."

-- Day DVB-T stop working nicely
Video flare: http://antwrp.gsfc.nasa.gov/apod/ap100510.html




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ryan Niebur <ryan@debian.org>:
Bug#497153; Package wnpp. (Fri, 06 May 2011 10:24:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Piotr Ożarowski <piotr@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ryan Niebur <ryan@debian.org>. (Fri, 06 May 2011 10:24:19 GMT) Full text and rfc822 format available.

Message #60 received at 497153@bugs.debian.org (full text, mbox):

From: Piotr Ożarowski <piotr@debian.org>
To: 497153@bugs.debian.org
Subject: status of bug #497153 (ITP: git-bzr)
Date: Fri, 6 May 2011 12:11:45 +0200
Hi,

What's the status of bug #497153?




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ryan Niebur <ryan@debian.org>:
Bug#497153; Package wnpp. (Fri, 03 Aug 2012 18:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Rivera <stefanor@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ryan Niebur <ryan@debian.org>. (Fri, 03 Aug 2012 18:15:03 GMT) Full text and rfc822 format available.

Message #65 received at 497153@bugs.debian.org (full text, mbox):

From: Stefano Rivera <stefanor@debian.org>
To: 497153@bugs.debian.org
Subject: Re: Bug#497153: status of bug #497153 (ITP: git-bzr)
Date: Fri, 3 Aug 2012 20:02:36 +0200
Owner: !

> What's the status of bug #497153?

Given no activity here, I'll take this.
I use git-bzr-ng, so I might as well maintain it.

SR

-- 
Stefano Rivera
  http://tumbleweed.org.za/
  H: +27 21 465 6908 C: +27 72 419 8559  UCT: x3127



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Ryan Niebur <ryan@debian.org>:
Bug#497153; Package wnpp. (Fri, 03 Aug 2012 18:24:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Rivera <stefanor@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Ryan Niebur <ryan@debian.org>. (Fri, 03 Aug 2012 18:24:13 GMT) Full text and rfc822 format available.

Message #70 received at 497153@bugs.debian.org (full text, mbox):

From: Stefano Rivera <stefanor@debian.org>
To: 497153@bugs.debian.org
Subject: Re: Bug#497153: status of bug #497153 (ITP: git-bzr)
Date: Fri, 3 Aug 2012 20:22:29 +0200
Control: owner !

Gah. I knew we could now do control messages in pseudo-headers, but got
the syntax wrong.



Owner changed from Ryan Niebur <ryan@debian.org> to Stefano Rivera <stefanor@debian.org>. Request was from Stefano Rivera <stefanor@debian.org> to control@bugs.debian.org. (Fri, 03 Aug 2012 18:33:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Stefano Rivera <stefanor@debian.org>:
Bug#497153; Package wnpp. (Sun, 02 Sep 2012 13:03:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <obergix@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Stefano Rivera <stefanor@debian.org>. (Sun, 02 Sep 2012 13:03:03 GMT) Full text and rfc822 format available.

Message #77 received at 497153@bugs.debian.org (full text, mbox):

From: Olivier Berger <obergix@debian.org>
To: Stefano Rivera <stefanor@debian.org>
Cc: 497153@bugs.debian.org
Subject: Re: Bug#497153: status of bug #497153 (ITP: git-bzr)
Date: Sun, 2 Sep 2012 14:58:27 +0200
Hi.

On Fri, Aug 03, 2012 at 08:02:36PM +0200, Stefano Rivera wrote:
> 
> I use git-bzr-ng, so I might as well maintain it.
> 

Does this mean that you're willing to maintain git-bzr-ng and not git-bzr (or are these the same ?), and if so, I suggest to rename the ITP, otherwise, just create another ITP...

The situation is not very clear at the moment, IMHO.

Any pointer to the sources of the package ?

Thanks in advance.

Best regards,
-- 
Olivier BERGER 
http://www-public.it-sudparis.eu/~berger_o/ - OpenPGP-Id: 2048R/5819D7E8
Ingenieur Recherche - Dept INF
Institut Mines-Telecom, Telecom SudParis, Evry (France)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Stefano Rivera <stefanor@debian.org>:
Bug#497153; Package wnpp. (Mon, 03 Sep 2012 14:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Olivier Berger <olivier.berger@it-sudparis.eu>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Stefano Rivera <stefanor@debian.org>. (Mon, 03 Sep 2012 14:27:03 GMT) Full text and rfc822 format available.

Message #82 received at 497153@bugs.debian.org (full text, mbox):

From: Olivier Berger <olivier.berger@it-sudparis.eu>
To: Olivier Berger <obergix@debian.org>, 497153@bugs.debian.org
Subject: Re: Bug#497153: status of bug #497153 (ITP: git-bzr)
Date: Mon, 3 Sep 2012 16:22:44 +0200
Responding to myself :

On Sun, Sep 02, 2012 at 02:58:27PM +0200, Olivier Berger wrote:
> 
> Any pointer to the sources of the package ?
> 

FYI, see https://github.com/termie/git-bzr-ng/issues/43 for details on the package sources.

Best regards,
-- 
Olivier BERGER 
http://www-public.it-sudparis.eu/~berger_o/ - OpenPGP-Id: 2048R/5819D7E8
Ingenieur Recherche - Dept INF
Institut Mines-Telecom, Telecom SudParis, Evry (France)




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#497153; Package wnpp. (Mon, 03 Sep 2012 14:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Rivera <stefanor@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 03 Sep 2012 14:45:03 GMT) Full text and rfc822 format available.

Message #87 received at 497153@bugs.debian.org (full text, mbox):

From: Stefano Rivera <stefanor@debian.org>
To: Olivier Berger <obergix@debian.org>
Cc: 497153@bugs.debian.org
Subject: Re: Bug#497153: status of bug #497153 (ITP: git-bzr)
Date: Mon, 3 Sep 2012 16:41:48 +0200
Control: retitle 497153 ITP: git-bzr-ng -- a bidirectional git - bazaar gateway

Hi Olivier (2012.09.02_14:58:27_+0200)
> Does this mean that you're willing to maintain git-bzr-ng and not
> git-bzr (or are these the same ?), and if so, I suggest to rename the
> ITP, otherwise, just create another ITP...

Renamed. Going from message #55, and my experience, it seems that
git-bzr-ng works well for most people

> Any pointer to the sources of the package ?

In PAPT SVN
http://wiki.debian.org/Teams/PythonAppsPackagingTeam

I delayed a but while I prod the upstream about a source release (nice
to get an idea of what the upstream version scheme is going to be,
before we put it in the archive).
https://github.com/termie/git-bzr-ng/issues/43

No response yet, which probably isn't a good sign for the health of this
package. But it seems to work well enough...

SR

-- 
Stefano Rivera
  http://tumbleweed.org.za/
  H: +27 21 461 1230 C: +27 72 419 8559



Changed Bug title to 'ITP: git-bzr-ng -- a bidirectional git - bazaar gateway' from 'ITP: git-bzr -- a bidirectional git - bazaar gateway' Request was from Stefano Rivera <stefanor@debian.org> to 497153-submit@bugs.debian.org. (Mon, 03 Sep 2012 14:45:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Stefano Rivera <stefanor@debian.org>:
Bug#497153; Package wnpp. (Thu, 06 Dec 2012 17:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Bastien ROUCARIES <roucaries.bastien@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Stefano Rivera <stefanor@debian.org>. (Thu, 06 Dec 2012 17:45:03 GMT) Full text and rfc822 format available.

Message #94 received at 497153@bugs.debian.org (full text, mbox):

From: Bastien ROUCARIES <roucaries.bastien@gmail.com>
To: 497153@bugs.debian.org
Subject: any news of this bug (git-bzr-ng -- a bidirectional git - bazaar gateway)
Date: Thu, 6 Dec 2012 18:41:37 +0100
Hi,

Do you have any news of this bug ?

Bastien



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#497153; Package wnpp. (Fri, 07 Dec 2012 08:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Stefano Rivera <stefanor@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Fri, 07 Dec 2012 08:48:03 GMT) Full text and rfc822 format available.

Message #99 received at 497153@bugs.debian.org (full text, mbox):

From: Stefano Rivera <stefanor@debian.org>
To: Bastien ROUCARIES <roucaries.bastien@gmail.com>, 497153@bugs.debian.org
Subject: Re: Bug#497153: any news of this bug (git-bzr-ng -- a bidirectional git - bazaar gateway)
Date: Fri, 7 Dec 2012 10:45:10 +0200
Hi Bastien (2012.12.06_19:41:37_+0200)
> Do you have any news of this bug ?

I forgot, let me upload it :)

SR

-- 
Stefano Rivera
  http://tumbleweed.org.za/
  H: +27 21 461 1230 C: +27 72 419 8559



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 07 Dec 2012 19:12:14 GMT) Full text and rfc822 format available.

Reply sent to Stefano Rivera <stefanor@debian.org>:
You have taken responsibility. (Mon, 10 Dec 2012 21:03:09 GMT) Full text and rfc822 format available.

Notification sent to Paul Wise <pabs@debian.org>:
Bug acknowledged by developer. (Mon, 10 Dec 2012 21:03:09 GMT) Full text and rfc822 format available.

Message #106 received at 497153-close@bugs.debian.org (full text, mbox):

From: Stefano Rivera <stefanor@debian.org>
To: 497153-close@bugs.debian.org
Subject: Bug#497153: fixed in git-bzr-ng 0+git20120823-1
Date: Mon, 10 Dec 2012 21:00:36 +0000
Source: git-bzr-ng
Source-Version: 0+git20120823-1

We believe that the bug you reported is fixed in the latest version of
git-bzr-ng, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 497153@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stefano Rivera <stefanor@debian.org> (supplier of updated git-bzr-ng package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 07 Dec 2012 15:33:28 +0200
Source: git-bzr-ng
Binary: git-bzr-ng
Architecture: source all
Version: 0+git20120823-1
Distribution: unstable
Urgency: low
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Changed-By: Stefano Rivera <stefanor@debian.org>
Description: 
 git-bzr-ng - bi-directional git to bzr bridge: never fear bzr again
Closes: 497153
Changes: 
 git-bzr-ng (0+git20120823-1) unstable; urgency=low
 .
   * Initial release. (Closes: #497153)
Checksums-Sha1: 
 e7f6869422ae78a02c2e5e22ded6c3290d517d82 2064 git-bzr-ng_0+git20120823-1.dsc
 2e25443586e7de9d6ec2bc7edadc61ecc210320b 12351 git-bzr-ng_0+git20120823.orig.tar.gz
 2d5383911b440fb81066a99db9b871a8f18e7d7f 3772 git-bzr-ng_0+git20120823-1.debian.tar.gz
 1eb93233bf4116d583d23a3d440df5300043ae16 10184 git-bzr-ng_0+git20120823-1_all.deb
Checksums-Sha256: 
 fad4df5ebfa7673bd4da72c3769e9e0df7bf87b5248cdf86f89db20d7fe91b82 2064 git-bzr-ng_0+git20120823-1.dsc
 12a6731dd8a480a736dbd02f8431333e86f7699d39ece7762aaf2750d43079cd 12351 git-bzr-ng_0+git20120823.orig.tar.gz
 deebef6fd52346188ed8c7291e4b301ac90ec8ac80e55b0440cc5fbbd2c5f927 3772 git-bzr-ng_0+git20120823-1.debian.tar.gz
 81dd1a9c7d869ccafeec7978b777d89f2cd425011cb778d4875f4f8195b8af35 10184 git-bzr-ng_0+git20120823-1_all.deb
Files: 
 0f91feb42dffa6147ca2eac5ad655514 2064 vcs optional git-bzr-ng_0+git20120823-1.dsc
 e227fa4c222af6eed0370a85af7befa8 12351 vcs optional git-bzr-ng_0+git20120823.orig.tar.gz
 8b95c6a0b32c3dbf0f72f9c4fe57217c 3772 vcs optional git-bzr-ng_0+git20120823-1.debian.tar.gz
 203fc6bd8a0745263722d324dadf7901 10184 vcs optional git-bzr-ng_0+git20120823-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJQwfCKAAoJEACQ/CG1zRrMjdYQANRCgMt7fSiNEsK3U9NbLrr1
Ou6b4eAGEeCxqDcPG3Iu7HZllz4pm6i82QOxevG78USfXmYy949v3NAxY7yxc8aZ
6lAhfXmljuM6CzGALQAhyOhBhq/ybuoj1CxQ/+uFNZzohp5KhzA1WcZUTbIED0f6
5Kjeymd+2OZOGm1fSUefsIEyQabIeah6tPrfASHJATSZQ7OjkRibloKnIqf66Yx0
ZI6L/RjoY4ZMC+96oyOqL3JNwET5srsgcr5rViDL6FwfjMvHctaoQqEwjReInIu4
JkVCqpZJkeWpWK6R4mWgbEfcOz7iTN7oW+SdcGX2mTgvUJORNE36m6gnft7QANI9
PvJhIwqGRJ4kjrFiYMWm8MRKUVCRot3TXwl4NiWiapGskx5rGzsE6cWT10hwQ9yO
pwFm8lbj+bSKhHsiZHJdHaRRi1LZHssanZHwZOuvhWWpoENKg1NlM7ISsOCl662G
NRaksr/Ryo2FMw54C1MqB4wc3EV+SExpYw3L/g5w50Tsm8NiNTWaW2bYwJR1AuBk
l46E+Jkk397KHn6SASHqPW5Y/n17furTHPQWajOHCeobHmbEdp/EgfiPDUzgUHON
CzKfSWkkU2vgOKJ2PuFqvAOszwOK+ahokRyuWHMqJ+vWAgi2NDP/9lGhNGVMEJdq
CiVLEe+O9444eRhXMkJ8
=oRPA
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Jan 2013 07:28:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 11:17:11 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.